- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2017-10-16-Symbiodinium-assembly/SSBO1.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2017-10-16-Symbiodinium-assembly/SSBO1.read2.paired.fastq.gz"
  "type": "paired-end"
- "single reads":
  - "/oak/stanford/groups/akundaje/marinovg/Symbiodinium/2017-10-16-Symbiodinium-assembly/SSBO1-SPAdes-3.11.1-trimmed-with-contigs/split_input/symbB.v1.0.genome.fasta"
  "type": "trusted-contigs"
